Page MenuHomePhabricator

[Bug] entitytermsview edit toolbar should not stick to the header-row of the "other languages" box
Closed, ResolvedPublic

Description

entitytermsview edit toolbar should not stick to the header-row of the "other languages" box. When it sticks in the header-row, it sometimes / often overlaps with the text in the header row (e.g. "Description")

instead, it could stick at a position above the "other languages" table, at the same height / level as the toggler.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusSubtypeAssignedTask
OpenNone
ResolvedNone

Event Timeline

aude created this task.Mar 11 2015, 3:51 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2015, 3:51 PM
aude added a comment.Mar 11 2015, 3:54 PM

propose something like this:

aude added a comment.Mar 11 2015, 3:56 PM

the edit toolbar for entitytermsview could also have a white or white / semi-transparent background, to help alleviate the issue of edit toolbar overlapping descriptions and aliases (if there are bazillion aliases or super long description)

Lydia_Pintscher triaged this task as Medium priority.Mar 13 2015, 10:31 AM
Lydia_Pintscher set Security to None.

Change 196011 had a related patch set uploaded (by Aude):
Fix overlap of label and edit toolbar in entitytermsview

https://gerrit.wikimedia.org/r/196011

aude renamed this task from entitytermsview edit toolbar should not stick to the header-row of the "other languages" box to [Bug] entitytermsview edit toolbar should not stick to the header-row of the "other languages" box.Aug 14 2015, 9:37 AM
aude closed this task as Resolved.
aude removed a project: Patch-For-Review.

I think the white background for the edit button is satisfactory enough of a fix for this.

Change 196011 abandoned by Aude:
Fix overlap of label and edit toolbar in entitytermsview

https://gerrit.wikimedia.org/r/196011